Uploaded image for project: 'Openfire'
  1. Openfire
  2. OF-1175

noarch RPM should explicitly require jre-headless >= 7

    XMLWordPrintable

    Details

    • Type: Bug
    • Status: Resolved
    • Priority: Major
    • Resolution: Fixed
    • Affects Version/s: 4.1.0
    • Fix Version/s: 4.1.0
    • Component/s: Scripts
    • Labels:
      None

      Description

      With upcoming Openfire 4.1 release, users will have a noarch RPM download option. This RPM should make some requirement on having a JRE installed so that openfire will actually start

        Attachments

          Activity

            People

            Assignee:
            akrherz Daryl Herzmann
            Reporter:
            akrherz Daryl Herzmann
            Votes:
            0 Vote for this issue
            Watchers:
            2 Start watching this issue

              Dates

              Created:
              Updated:
              Resolved: